Gtk2::SeparatorToolItem(3)

NAME
Gtk2::SeparatorToolItem

HIERARCHY
  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Bin
                           +----Gtk2::ToolItem
                                +----Gtk2::SeparatorToolItem

INTERFACES
  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable
  Gtk2::Activatable

METHODS

  toolitem = Gtk2::SeparatorToolItem->new

  boolean = $item->get_draw

  $tool_item->set_draw ($draw)

•   $draw (boolean)

PROPERTIES

'draw' (boolean : default true : readable / writable / private)
    Whether the separator is drawn, or just blank

SEE ALSO
Gtk2, Glib::Object, Glib::InitiallyUnowned, Gtk2::Object, Gtk2::Widget, Gtk2::Container, Gtk2::Bin, Gtk2::ToolItem

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.